@charset "shift_jis";




/*---検索結果用---*/
		#NamazuBox { text-align:left; margin:15px 0 22px 0;}
		
		#NamazuBox ul{ list-style-position: inside;}
		
/*---検索結果用---*/


/* ========== Common ========== */

		h2.normal { font-size:200%; font-weight:bold; text-align:center}
		
		span.f_norm { font-weight:normal;}	
		
		span.f_bold { font-weight:bold;}	
		
		#ContentsBox { margin:32px 0 0 0;}
		
		#ContentsBox02 { margin:10px 0 15px 0;}
		
		#ContentsBox03 { margin:15px 0 ;}
		
		
		
		a.und { text-decoration:underline;}
		
		 p.details{ float:right; text-align:left;
		background: url(../images/icn01.gif) no-repeat left center; padding-left:10px;
		}
		
		p.details_04 { clear:left; float:right; text-align:left; margin:0; padding: 0 10px 0 12px; background:url(../images/icn_02.gif) no-repeat left center;}
		
		p.details_05 { text-align:left; background: url(../images/icn01.gif) no-repeat left center; padding-left:10px;
		float:right; margin-top:1px;
		}
		
		p.details_06 { text-align:left; padding: 0 10px 0 14px; background:url(../images/icn_02.gif) no-repeat left center;
		margin-left:12px;
		}
		
		p.details_06_2 { text-align:left; padding: 0 10px 0 14px; background:url(../images/icn_02.gif) no-repeat left center;
		margin-left:58px;
		}

		p.details_07 { text-align:left; padding: 0 10px 0 14px; background:url(../images/icn_02.gif) no-repeat left center;
		}
		
		p.details_11 { text-align:right;}
		
		p.details_12 {clear:left; float:right; text-align:left; padding: 0 10px 0 14px;
		background:url(../images/icn_02.gif) no-repeat left center; margin-left:12px; margin-bottom:30px;}
		
		p.details_13 { float:right; text-align:left;
		background: url(../images/icn01.gif) no-repeat left center; padding-left:10px; padding-right:10px;
		}

		p.details_13_2 { float:right; text-align:left;padding-left:10px; padding-right:10px;
		}
		
		p.details_14{ text-align:left;
		background: url(../images/icn01.gif) no-repeat left center; padding-left:10px; margin-left:145px;
		}
		
		p.details_15 { text-align:left; background: url(../images/icn01.gif) no-repeat left center; padding-left:10px;
		float:right; padding-top:5px;}


		.details_16 { text-align:left; padding: 0 10px 0 14px; background:url(../images/icn_02.gif) no-repeat left center;
		margin:8px 0 15px 0;
		}
		
		p.details_17 {float:right; text-align:left; padding-left:14px; margin-top:15px;
		background:url(../images/icn05.gif) no-repeat left center;}
		
		p.details_18 { text-align:left; padding-left:14px; background: url(../images/icn04.gif) no-repeat left center;
		 margin-top:15px;
		}
		
		p.details_19 { text-align:left; padding-left:14px; background: url(../images/icn04.gif) no-repeat left center;
		 margin-top:15px; margin-left:45px;}
		 
		p.details_20 { float:right; text-align:left;
		background: url(../images/icn_02.gif) no-repeat left center; padding-left:15px; padding-right:10px;
		}

		p.details_21{ float:right; text-align:left;
		background: url(../images/icn01.gif) no-repeat left center; padding:0 0 0 10px;
		}



		a.point { text-align:left; background: url(../images/icn01.gif) no-repeat left center; padding-left:10px;
		padding-top:5px;}

		a.details_22 { text-align:left; background: url(../images/icn01.gif) no-repeat left center; padding-left:10px;
		padding-top:5px;}


		
		h3.sub_title10 { text-align:left; margin-top:40px;}
		
		h3.sub_title11 { border-bottom:1px solid #000000; margin-top:45px;}
		h3.sub_title11_2 { border-bottom:1px solid #000000; margin-bottom: 6px;}
		p.attention { color:#CC0000; text-align:left; margin-top:10px;}
		
		p.mb { margin-bottom:55px; padding-top:15px;}
		
		p.lead_04 { text-align:left; padding:10px;}
		
		p.lead_05 { text-align:left;}
		
		p.lead_06 { text-align:left; width:370px;}
		
		p.cap { text-align:left; padding:5px 8px;}
		
		
		p.cap02 {  text-align:center; padding:5px 8px;}
		
		p.cap03 { margin-left:50px; text-align:left; font-weight:bold;}
		
		h4.sub_title14 { background:url(../../about/outline/images/dot05.gif) repeat-x left bottom ; font-size:90%;}
		
		h4.sub_title15 { background:url(../../about/outline/images/dot05.gif) repeat-x left bottom ;}
		
		h3.sub_title16,h4.sub_title16 { border-bottom:1px solid #000000; margin-top:18px; margin-bottom:10px; padding-bottom:3px;}
		
		div.clear_bar02 { clear:both; margin:0 0 18px 0; padding:6px 0 0 0; width:758px;
		height:8px;
		}
		
		img.btn { float:right; padding-top:0;}
		
		h2.sub_title17 { float:left;}
		
		h3.sub_title18 { border-bottom:1px solid #000000; margin-top:25px; margin-bottom:10px;}
		
		h4.sub_title19 {color:#990000; font-size:95%;}
		
		p.top { float:right; text-align:left; background:url(../images/pagetop_icn.gif) left center no-repeat; padding-left:15px;}
		
		div.two_box_l { float:left; width:375px;}

		div.two_box_r  { float:right; width:375px;}
		
		div.two_box_l02 { float:left; width:375px;}

		div.two_box_r02  { float:left; width:375px;}
		
		div.top_space { margin-top: 22px;}
		
		div.bottom_space { margin-bottom:22px;}
		
		div.double_space { margin:22px 0;}
		
		div.three_box_l { float:left; width:253px;}
		
		div.three_box_c { float:left; width:253px;}
		
		div.two_box_c { float:left; width:500px;}
		
		div.three_box_r { float:right; width:253px;}
		
		ul.dig_arc { text-align:left; margin-left:15px;}
		
		h3.extitle01 {background-color:#c3aa38; font-weight:bold;
		margin:3px 0 8px 0; padding: 3px;
		}

		h3.bg_yellow {background-color:#c3aa38; font-weight:bold;
		margin:3px 0 8px 0; padding: 3px;
		}
		
		 span.t_120 {font-size:120%;}
		 
		h3.extitle02 {background-color:#D3866C; font-weight:bold;
		margin:3px 0 8px 0;  padding: 3px;
		}

		h3.bg_red {background-color:#D3866C; font-weight:bold;
		margin:3px 0 8px 0;  padding: 3px;
		}
		
		h3.h_lef { float:left;}
		
		.bord_bott {  border-bottom:1px solid #000000;}
		
/* ========== End Common ========== */






/* ========== Home ========== */

		div#MainV { margin-top:2px;}
		
		#HomeLeft {  float:left; width:480px; text-align:left; }
		#HomeRight {  float:right;width:280px; }
		
		#HomeLeft div#LeftContents{
		width:460px;
		padding:0 10px 10px 10px;
		}
		
		#HomeLeft div#LeftContents h2.sub_title01 { width:207px; text-align:left; float:left; }
		
		#HomeLeft div#LeftContents img.rss { float:right; padding-top:10px;}
				
		#HomeLeft div#LeftContents h2.sub_title02 { margin-bottom:18px; }
		
		#HomeLeft div#LeftContents h3.sub_title03 { margin-top:24px; }
		
		#HomeLeft div#LeftContents div.clear_bar { clear:both; margin:2px 0 18px 0; padding:0; width:460px;
		height:8px;
		}
		
		#HomeLeft div#LeftContents ul.news { list-style-type:none; width:460px; text-align:left;}
		
		#HomeLeft div#LeftContents ul.news li { background:url(../images/icn_02.gif) 0 3px no-repeat;
		padding-left:16px; margin-bottom:20px;
		}
		
		div.guide_box { width:460px; margin-bottom:38px; background:url(../../images/dot.gif) no-repeat left top; padding-top:4px;}
		
		div.guide_box div.guid_in_box { width:460px; background:url(../../images/dot.gif) no-repeat left bottom; padding-bottom:4px;}
		
		div.guide_box p.history {  float:right; text-align:left; 
		background: url(../images/icn01.gif) no-repeat left center; padding-left:10px; padding-right:10px;
		}
		
		#HomeLeft div#LeftContents h4.extitle01 {background-color:#c3aa38; font-weight:bold;
		margin:3px 0 8px 0; padding: 3px;
		}
		#HomeLeft div#LeftContents h4.bg_yellow {background-color:#c3aa38; font-weight:bold;
		margin:3px 0 8px 0; padding: 3px;
		}
		
		#HomeLeft div#LeftContents h4.extitle01 span.t_120 {font-size:120%;}
		
		#HomeLeft div#LeftContents div.left_exhi { float:left; width:130px;}
		
		#HomeLeft div#LeftContents div.right_exhi { float:left; width:319px;}
		
		#HomeLeft div#LeftContents div.right_exhi p.lead_01 { padding:10px 0 15px 10px;}
		
		#HomeLeft div#LeftContents div.right_exhi
		
		#HomeLeft div#LeftContents div.right_exhi div.date { padding-left:40px; padding-top:25px;
		width:290px;
		}
		
		#HomeLeft div#LeftContents div.right_exhi div.date  dl.dat_in { font-size:70%; color:#7C0000; margin-left:15px;}
		
		#HomeLeft div#LeftContents div.right_exhi div.date  dl.dat_in dt.dadet{ float:left;}
		
		#HomeLeft div#LeftContents h4.extitle02 {background-color:#D3866C; font-weight:bold;
		margin:3px 0 8px 0;  padding: 3px;
		}
		#HomeLeft div#LeftContents h4.bg_red {background-color:#D3866C; font-weight:bold;
		margin:3px 0 8px 0;  padding: 3px;
		}
		
		#HomeLeft div#LeftContents h4.extitle02 span.t_120 {font-size:120%;}
		
		#HomeRight div#RightContents{
		width:260px;
		padding:0; margin:0 0 0 20px; background:url(../../images/righrt_box_bg.jpg) center top no-repeat;
		background-color:#f5f3E0; text-align:left;
		}
		
		#HomeRight div#RightContents p.sub_title04 { font-weight:bold; font-size:95%;}
		
		#HomeRight div#RightContents div.archive{ width:101px; float:left;}
		
		#HomeRight div#RightContents div.lead_02 { width:125px; float:left; padding:0 0 0 12px; margin:0;}
		
		#HomeRight div#RightContents div.RightIn p.details_02{ text-align:left;
		background: url(../images/icn01.gif) no-repeat left center; padding-left:10px;
		}
		
/* ==========070416add========== */		
		#HomeRight div#RightContents div.RightIn_02 p.details_03{ text-align:left;
		background: url(../images/icn01.gif) no-repeat left center; padding-left:10px; float:left;
		}
		#HomeRight div#RightContents div.RightIn_02{ padding:1px 0 0 0;}

/* ==========070416add end========== */

		#HomeRight div#RightContents div.arch_box{ background:url(../../images/dot02.gif) no-repeat center bottom;
		margin-bottom:1px; padding-bottom:30px;
		}
		
		#HomeRight div#RightContents div.banner_box {
		margin-top:1px; padding-top:25px;  background:url(../../images/dot02.gif) no-repeat center bottom;
		margin-bottom:1px; padding-bottom:30px;
		}
		
		#HomeRight div#RightContents div.banner_box2 {
		margin-top:1px; padding-top:10px;  background:url(../../images/dot02.gif) no-repeat center bottom;
		margin-bottom:1px; padding-bottom:30px;
		}
		
		#HomeRight div#RightContents div.mobile_box {margin-top:1px; padding-top:12px; padding-bottom:12px;
		}
		
		#HomeRight div#RightContents div.RightIn{ padding:1px 10px 0 10px;}
		#HomeRight div#RightContents div.RightIn h2 { margin-top:5px;}
		
		#HomeRight div#RightContents div.RightIn_Btm{ padding:1px 10px 0 10px;}
		
		
		#HomeRight div#RightContents div.banner_box div.RightIn h3.ban_title{border-left:#990000 2px solid;
		color:#990000; font-size:95%; font-weight:bold; padding-left:5px; padding-top:5px;
		padding-bottom:5px; margin-top:4px; margin-bottom:3px;
		}
		
		#HomeRight div#RightContents div.banner_box div.RightIn p.ban_lead { padding:0 7px;
		margin-bottom:24px;
		}
		
		#HomeRight div#RightContents div.mobile_box div.RightIn_Btm div.mob{ border:#EBD5B3 1px solid;
		background-color:#FFFFFF; padding:0; text-align:center; margin-bottom:5px;
		}
		
		#HomeRight div#RightContents div.mobile_box div.RightIn_Btm div.mob img.qr{
		margin:10px auto;
		}
		
		#HomeRight div#RightContents div.mobile_box div.RightIn_Btm div.mob p.details_03{ 
		background: url(../images/icn01.gif) no-repeat left center; padding-left:10px; text-align:left;
		margin-left:20px; font-size:70%;}
		
		#HomeRight div#RightContents div.mobile_box div.RightIn_Btm div.mob p.details_03 a {
		text-decoration: none; color:#000000;}
		
		#HomeRight div#RightContents div.mobile_box div.RightIn_Btm div.mob p.details_03 a:hover {
		text-decoration: underline; color:#CC0000;}

		
		div#PluginBox { text-align:left; width:660px; border:#CCCCCC 1px solid; padding:5px;
		 margin-bottom:35px; float:left;}
		 
		div#PluginBox p.p_in { font-size:70%; float:left; width:310px; margin-left:10px;}
		 
		div#PluginBox p.p_in img{ float:left; margin-right:10px;}
		 
		p#p_top { float:right; text-align:left; background: url(../images/pagetop_icn.gif) no-repeat left center;
		padding-left:10px;}
		 
		
		 
/* ========== end Home ========== */



/* ========== About ========== */

#ContentsBox h2.ab_title01 { text-align:center; margin-bottom:16px;}

#ContentsBox div.box_out { width:365px; float:left; margin-bottom:28px; }

#ContentsBox div.box_out_r { width:365px; float:right; }

#ContentsBox div.box_in { border:solid 1px #999999; height:1%;}

#ContentsBox div.box_in h3.sub_title { text-align:center; margin:1px 0;}

#ContentsBox div.box_in div.ab_img_box { float:left; margin:0 0 0 0; padding:0;}

#ContentsBox div.box_in div.ab_img_box img { margin-left:1px; margin-bottom:1px;}

#ContentsBox div.box_in div.ab_tx_box { float:left; width:185px;}

#ContentsBox div.box_in div.ab_tx_box p.explanation { padding:7px 11px 0px 11px; text-align:left;}

#ContentsBox div.box_in div.ab_tx_box p.details_04 { clear:left; float:right; text-align:left; margin:0; padding: 0 10px 0 12px; background:url(../images/icn_02.gif) no-repeat left center;
}


/*---事業理念---*/

h3.idea_title01 { margin:7px auto;}

div.idea_ima { float:left; margin-right:10px;}

div.idea_texbox { float:left; text-align:left; width:510px;}

ol.idea_list { text-align:left; list-style-position:outside; margin-left:2em;}

p.idea_stitle01 { font-weight:bold; text-align:left; margin:10px 0;}

p.idea_conlead { text-align: left; margin:1em 0;}

p.idea_tex01 { text-align:left; margin:10px 0 15px 0;}

h4.idea_stitle02 { margin: 18px 0 5px 0;}

/*---END　事業理念---*/


/* ========== 国立公文書館概要 ========== */
div.ab_img_box02 { width:252px; float:left;}

div.ab_img_box03 { width:375px; float:left;}

div.ab_img_box04 { width:375px; float:right;}

div.ab_box01 {float:left; width:370px; margin-bottom:20px; text-align:left;}

div.ab_box02 {float:right; width:370px; text-align:left;}


ol.ab_li { text-align:left; margin-left:35px;}


/* ========== end 国立公文書館概要 ========== */



/* ========== つくば分館について ========== */

div.tuku_imgbox { width:155px; float:left; text-align:left; margin-bottom:15px;}

div.tuku_rbox { float:right; width:600px;}

div.tuku_rbox2 { float:right; width:550px;}

/* ========== end つくば分館について ========== */





/* ========== 業務・活動 ========== */

ol.acti_lis { list-style-type: none; margin-top:10px;}

ol.acti_lis li{ float:left; background:url(../images/icn03.gif) no-repeat left center; padding-left:14px; margin-right:30px;}



/* ========== end 業務・活動 ========== */

/* ========== 有償刊行物 ========== */
h2.paypub_title { margin-bottom:16px; }

ul.paypub_lis { height:30px; margin-left:20px; list-style-type: none; margin-top:10px;}

ul.paypub_lis li{ float:left; background:url(../images/icn03.gif) no-repeat left center; padding-left:14px; margin-right:30px;}

table.paypub_items { width:758px; margin:3px 0 16px; font-size:80%; text-align:left; border-top:1px solid #917a28; border-left:1px solid #917a28; }

table.paypub_items th { padding:4px 6px; color:#ffffff; font-weight:normal; text-align:center; border-collapse:collapse; background-color:#917a28; border-right:1px solid #7d681e; border-bottom:1px solid #7d681e; }

table.paypub_items td { padding:4px 6px; border-right:1px solid #7d681e; border-bottom:1px solid #7d681e; border-left: none;}

table.paypub_items tr.light td { background-color:#ffffff; }

table.paypub_items tr.dark td { background-color:#f5efdb; }

table.paypub_items td.price { text-align: right; }

/* ========== end 有償刊行物 ========== */

/* ========== 刊行物ご紹介 ========== */

table.kita { font-size:80%; border:none!important;}

table.kita td { width:72px; border: none!important;}

/* ========== end 刊行物ご紹介 ========== */

/* ========== 北の丸 ========== */
div.kita_box { width:660px; background-color:#CCCCFF; margin:0 auto; line-height:140%;}

table.ki_tab { width:660px; border:none; margin:0 auto;}

table.ki_tab caption { text-align:left;}

table.ki_tab td { border:none; white-space:nowrap;}

td.mid { width:100%;}

p.title_tex { text-align:left; white-space:nowrap; font-weight:bold;}

p.tex_l { text-align:left; white-space:nowrap;}

p.tex_r { text-align:right; white-space:nowrap;}
/* ========== end 北の丸 ========== */

/* ========== アーカイブズ ========== */

h3.subject { color:#990000;}

div.arc_box { width:660px; background-color:#CCFF99; margin:0 auto;}

table.ar_tab { width:660px; border:none; margin:0 auto; text-align:left;}

table.ar_tab caption { text-align:left;}

table.ar_tab td { border:none; white-space:nowrap;}

td.mid { width:100%;}

p.tex_l { text-align:left; white-space:nowrap;}

p.tex_r { text-align:right; white-space:nowrap;}

table.arch_news_box { width:100%; border:none;}

table.arch_news_box td { border:none;}

table.arch_news_box  td.spa { width: 2%;}

/* ========== end アーカイブズ ========== */

table.link_list { width: 100%; margin:5px 0 20px; font-size:75%; line-height:140%; border-top:1px solid #7d681e; border-left:1px solid #7d681e; }
table.link_list th { padding: 5px; color:#ffffff; font-weight:normal; vertical-align:top; background-color:#917a28; border-bottom:1px solid #7d681e; border-right:1px solid #7d681e; }
table.link_list td { padding: 5px; text-align:left; vertical-align:top; border-bottom:1px solid #7d681e; border-right:1px solid #7d681e; border-left:none; }
table.link_list tr.colored td { background-color:#f5efdb; }
table.link_list td.bord_none { border-bottom: none; border-right:1px solid #7d681e; border-left:none; }
h4.link_subhead { margin:10px 0 0; font-size:90%; }


/* ========== end About ========== */



/* ========== Guide ========== */

#ContentsBox div#LeftBox { width:219px; float:left;}

#ContentsBox h3.sub_title05 { margin-bottom:4px;}

#ContentsBox div.facilities { border:#666666 1px solid; background-color:#EDEDED; text-align:center;}

#ContentsBox div.facilities img { margin:0; padding:0;}

#ContentsBox div.facilities div.gu_txbox { padding:10px; text-align:left;}

.lh { line-height:160%;}
 
#ContentsBox div.facilities p.gu_add{ background: url(../../guide/images/dot01.gif) no-repeat center bottom; height:1%;}

p.details_05 { text-align:left; background: url(../images/icn01.gif) no-repeat left center; padding-left:10px; float:right;
 margin-top:1px;}

#ContentsBox div#RightBox { width:526px; float:right;}

#ContentsBox div#RightBox div.facilities dl.gu001 { margin:0; padding:0; line-height:190%; text-align:left;}

#ContentsBox div#RightBox div.facilities dl.gu001 dt{ font-weight:bold; background:url(../../guide/images/dot02.gif) no-repeat center bottom; padding-left:12px; margin-top:11px; font-size:100%;}

#ContentsBox div#RightBox div.facilities dl.gu001 dd{ margin-left:15px; padding:0;}

/*---guide index---*/

#ContentsBox div.box_in div.gi_tx_box { float:left; width:361px;}

#ContentsBox div.box_in div.gi_tx_box p.explanation { padding:7px 11px 7px 11px; text-align:left;}






/*  Shop  */
#ContentsBox div.shopMenu {
	background-color:#EDEDED;
	text-align: left;
	padding: 15px;
}

dl.shopMenu {
	text-align:left;
	padding: 10px 0;
}

dl.shopMenu dd.product {
	margin-left:5px;
	line-height:170%;
	padding-left:15px;
	background-image: url(../images/icn08.gif);
	background-repeat: no-repeat;
	background-position: 0 7px;
}

#ContentsBox div.shopMenuSum {
	margin-top: 15px;
}

#ContentsBox div#RightBox div.productLeft {
	text-align:center;
	width: 248px;
	float: left;
	margin-bottom: 20px;
}

#ContentsBox div#RightBox div.productRight {
	text-align:center;
	width: 248px;
	float: right;
}

#ContentsBox div#RightBox div.productImg {
	width: 526px;
	margin-bottom: 20px;
}

#ContentsBox div#RightBox div.productSum {
	width: 406px;
	margin-right: 20px;
	font-size: 80%;
	float: left;
	text-align: left;
}

#ContentsBox div#RightBox div.productPrice {
	width: 100px;
	border: 1px solid #C00;
	font-weight: bold;
	float: right;
}
/*  Shop end  */


p.details_06 { text-align:left; padding: 0 10px 0 14px; background:url(../images/icn_02.gif) no-repeat left center; margin-left:12px;
}

p.details_07 { text-align:left; padding: 0 10px 0 14px; background:url(../images/icn_02.gif) no-repeat left center; 
}

#ContentsBox div#LeftBox #LowBox { margin-top: 76px;}

hr.gu_line { margin-top: 15px; margin-bottom:20px; text-align:center; margin-right:auto; margin-left: auto;}


#Lower div.f_box01 { float:left; width:168px; text-align:left;}
#Lower div.f_box02 { float:left; width:178px; text-align:left;}
#Lower div.f_box03 { float:left; width:227px; text-align:left;}
#Lower div.f_box04 { float:left; width:186px; margin-bottom:32px; text-align:left;}

#Lower h4 img { margin:0; padding:0;}

div.wid_box01 { margin-bottom:32px;} 
div.wid_box02 {  margin-bottom:32px; margin-left:20px;} 
div.wid_box03 {  margin-bottom:32px; margin-left:21px;} 
div.wid_box04 {  margin-bottom:32px; margin-left:28px;} 

div.wid_box01 p.gu_expl01 { text-align:left; padding:3px 0;}
div.wid_box02 p.gu_expl02 { text-align:left; padding:3px 0;}
div.wid_box03 p.gu_expl03 { text-align:left; padding:3px 0;}
div.wid_box04 p.gu_expl04 { text-align:left; padding:3px 0;}

ul.gui_h_nav { list-style-type: none; margin-left:0;}

ul.gui_h_nav li { float:left; margin-right:20px; background:url(../images/icn03.gif) no-repeat left center; padding-left:14px;} 

p.regu_btn { float:right; background:url(../../guide/images/bt01.gif) no-repeat left center; width:194px; height:29px; }
p.regu_btn a {text-indent:-9000px!important; text-decoration:none!important;}
 a.regu_on { width:194px; height:29px; display:block;}
p.regu_btn a:hover { background:url(../../guide/images/bt01_on.gif) no-repeat left center; width:194px; height:29px;}

p.retr_btn { float:right; background:url(../../guide/images/bt02.gif) no-repeat left center; width:140px; height:29px; }
p.retr_btn a {text-indent:-9000px!important; text-decoration:none!important;}
 a.retr_on { width:140px; height:29px; display:block;}
p.retr_btn a:hover { background:url(../../guide/images/bt02_on.gif) no-repeat left center; width:140px; height:29px;}

p.asi_btn { float:right; background: url(../../about/outline/images/asibt01.jpg) no-repeat left center; width:245px; height:29px; }
p.asi_btn a {text-indent:-9000px!important; text-decoration:none!important;}
 a.asi_on { width:245px; height:29px; display:block;}
p.asi_btn a:hover { background:url(../../about/outline/images/asibt01_on.jpg) no-repeat left center; width:245px; height:29px;}

/*----newstyle---*/
ul.reg_list { margin:0; padding:0 0 20px 20px; text-align:left; list-style-type:disc; }
ul.reg_list li { padding-top:5px; }
a.pdf_link { padding: 0 10px 0 14px; background: url(../images/icn_02.gif) no-repeat left center; }

div.publication { text-align: left; }
div.publication p { padding-bottom: 10px; clear: both; }
div.publication dl dt { font-weight: bold; clear: both; }
div.publication dl dd { 	padding-bottom: 10px; clear: both; }
div.publication table.charge { width:600px; margin:3px 0 16px; font-size:80%; text-align:left; border-top:1px solid #917a28; border-left:1px solid #917a28; line-height:140%; }
div.publication table.charge th { padding:4px 6px; color:#ffffff; font-weight:normal; text-align:center; border-collapse:collapse; background-color:#917a28; border-right:1px solid #7d681e; border-bottom:1px solid #7d681e; }
div.publication table.charge td { padding:4px 6px; border-right:1px solid #7d681e; border-bottom:1px solid #7d681e; border-left: none;}

div.copy p { text-align:left; padding-bottom:20px; }
div.copy ul { padding-left:25px; padding-bottom:10px; text-align:left; }
div.copy ul li { padding-bottom: 5px; }
div.copy ul.number {
	padding-left:35px;
	padding-bottom:10px;
	text-align:left;
	list-style-type: none;
}
div.copy ul.number li {
	padding-bottom: 5px;
	text-indent: -1.5em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1.5em;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: -5.5em;
}


div.faq { padding-bottom:10px; }
div.faq ol { padding-left:30px; padding-bottom:10px; text-align:left; }
div.faq ol li { padding-bottom: 8px; }
div.faq h3.answer_head { margin:0 !important; padding:0 !important; border:none !important; }
h4.head_char { padding-left:1em; padding-bottom:5px; font-weight:bold; text-align:left; float:left; }
h4.head_char2 { padding-left:3em; padding-bottom:5px;  font-weight:bold; text-align:left; float:left; }
p.main_text { text-align:left; padding-left:4.5em; padding-bottom:5px; }
p.number { padding-left:10px; padding-bottom:20px; float:left; }
div.answer_block { padding: 5px 0 15px; }
div.faq table.person { width:650px; margin:3px auto 16px; font-size:80%; text-align:left; border-top:1px solid #917a28; border-left:1px solid #917a28; }
div.faq table.person th { padding:2px 4px; color:#ffffff; font-weight:normal; text-align:center; border-collapse:collapse; background-color:#917a28; border-right:1px solid #7d681e; border-bottom:1px solid #7d681e; }
div.faq table.person td { padding:2px 4px; border-right:1px solid #7d681e; border-bottom:1px solid #7d681e; border-left: none;}
div.faq table.judgement { width:350px; margin:3px auto 16px; font-size:80%; text-align:left; border-top:1px solid #917a28; border-left:1px solid #917a28; line-height:140%; }
div.faq table.judgement th { padding:2px 4px; color:#ffffff; font-weight:normal; text-align:center; border-collapse:collapse; background-color:#917a28; border-right:1px solid #7d681e; border-bottom:1px solid #7d681e; }
div.faq table.judgement td { padding:2px 4px; border-right:1px solid #7d681e; border-bottom:1px solid #7d681e; border-left: none; }
div.faq table.judgement td.amount { text-align:right; }
div.faq table.judgement2 { width:400px; margin:3px auto 16px; font-size:80%; text-align:left; border-top:1px solid #917a28; border-left:1px solid #917a28; line-height:140%; }
div.faq table.judgement2 th { padding:2px 4px; color:#ffffff; font-weight:normal; text-align:center; border-collapse:collapse; background-color:#917a28; border-right:1px solid #7d681e; border-bottom:1px solid #7d681e; }
div.faq table.judgement2 td { padding:2px 4px; border-right:1px solid #7d681e; border-bottom:1px solid #7d681e; border-left: none; }
div.faq table.judgement2 td.amount { text-align:right; }
div.faq p.contact_btn { text-align:right; }

div.regulations { text-align: left; }
div.regulations h4 { margin:25px 0 0; font-size:100%; }
div.regulations h5 { margin:10px 0 5px; font-size:90%; }
div.regulations p { margin:0 0 10px; }
div.regulations div.left_space { padding-left: 1em; }
div.regulations .hang1 { margin-left:1em; text-indent:-1em; }
div.regulations .hang2 { margin-left:1.3em; text-indent:-1.3em; }
div.regulations .hang3 { margin-left:1.5em; text-indent:-1.5em; }
div.regulations table { width:750px; margin:3px 0 16px; font-size:80%; text-align:left; border-top:1px solid #917a28; border-left:1px solid #917a28; line-height:140%; }
div.regulations table th { padding:2px 3px; color:#ffffff; font-weight:normal; text-align:center; border-collapse:collapse; background-color:#917a28; border-right:1px solid #7d681e; border-bottom:1px solid #7d681e; vertical-align:top; }
div.regulations table td { padding:2px 3px; border-right:1px solid #7d681e; border-bottom:1px solid #7d681e; vertical-align:top; border-left: none; }
div.regulations ul.bottom_link { margin:0; padding:10px 0 20px; list-style-type:none; }
div.regulations ul.bottom_link li { margin-top:8px; }
/*----end newstyle---*/

/* ========== end Guide ========== */


/* ========== バーチャルツアー ========== */

#Lower h3{ border-bottom:1px solid #000000; clear:both;}

#Lower p.lead04 {float:left; width:520px; text-align:left; margin-top:2px;}

#Lower p.tou_ima01 {float:right; margin-bottom:20px;}

#Lower p.tou_ima02 {float:right; margin-bottom:40px;}

/* ========== end バーチャルツアー ========== */

/* ========== Owning ========== */

div.own_box01 { border:#666666 solid 1px; height:1%;}

div.own_box02 { background-color:#F6F6F6; border-top:none; border-right:#666666 solid 1px; border-bottom:#666666 solid 1px; border-left:#666666 solid 1px; margin-bottom: 11px; height:1%;}

div.own_box01 div.own_img_box01{ float:left; width:418px;}

div.own_box01 div.own_img_box01 img{ margin-left:1px; margin-bottom:1px;}

div.own_box01 div.own_tx_box01 { float:right; width:330px;}

div.own_box01 p.own_expl01 { text-align:left; padding:5px;}

p.details_08 { clear:left; float:right; text-align:left; margin:0; padding: 0 10px 0 12px; background: url(../../owning/images/icn_03.gif) no-repeat left center;
}

div#MidLeft {width: 267px; float:left;}

div#MidLeft div.m_l_box { border:#9F9F9F 1px solid;}

div#MidLeft div.m_l_box_in { padding:13px 10px;}

h3.sub_title06 { text-align:center;}

div#MidLeft div.m_l_box p.ow_mate { text-align:left; float:left; margin-right:15px; margin-top:5px;}

div#MidLeft div.m_l_box p.ow_tex { margin-top:10px; text-align:left; font-size:95%; }

div#MidLeft div.m_l_box p.ow_tex a { text-decoration: underline!important;}

div#MidRight {width: 480px; float:right;}

div#MidRight div.m_l_box_bg { border:#9F9F9F 1px solid; background:url(../../owning/images/r_box_bg.gif) no-repeat center top;}

h3.sub_title07 { margin: 5px 0 13px 6px;}

div.ow_arcbox01 { width:136px; float:left;}

div.ow_arcbox02 { width:340px; float:left; text-align:left;}

p.sub_title08 { color:#810101; font-size:95%; font-weight:bold;}

p.details_09 { clear:left; text-align:left; margin:0; padding: 0 10px 0 14px; background: url(../../owning/images/icn_03.gif) no-repeat left center;
}

p.details_10 { clear:left; float:right; text-align:left; padding: 0 10px 0 14px; background:url(../images/icn_02.gif) no-repeat left center; margin-left:12px;
}

p.d_read { text-align: left; padding:8px;}

h4.sub_title07 { text-align:center; margin:20px auto;}

h4.sub_title08 { margin:20px 0 8px 24px;}

div.lowleft { width: 255px; float:left; }

div.lowleft img { margin-bottom:20px;}

div.lowright { width:503px; float:left;} 

div.lowright div.bord_l { border-left:#999999 1px solid; margin-bottom:9px;}

div.lowright div.bord_l02 { border-left:#999999 1px solid; margin-bottom:9px; padding-bottom:35px;}

form.das { font-size:80%;}

form.das input.te_box02 {  border:solid 1px #949ba2; margin:0; padding:0;}

form.das input.im_btn { position:relative; top:4px;}

span.bol01 {color:#285D02; font-weight:bold;}

span.bol02 {color:#294B63; font-weight:bold;}

/*----newstyle---*/
div.item_block { margin-bottom:15px; padding: 15px; text-align: left; background-color: #fffad3; border: 1px solid #999999; }
div.item_block h3 { width:100%; margin-bottom:10px; padding-bottom:5px; border-bottom:1px solid #00126e; }
div.item_block p.amount { padding-bottom:5px; font-weight:bold; }
div.item_block div.item_image { width:160px; float:left; }
div.item_block div.item_explain { width:560px; float:right; }
div.item_block div.item_image02 { width:105px; float:left; }
div.item_block div.item_explain02 { width:615px; float:right; }

body.popup { background: url(../../owning/images/popup04.gif) left top repeat-x; text-align:left; }
div.popupHeader { width:100%; height:40px; position:relative; }
div.logo { width:97px; height:28px; position:absolute; left:9px; top:7px; }
div.title { width:442px; height:24px; position:absolute; left:135px; top:7px; }
div.close{ width:21px; height:21px; position:absolute; right:10px; top:8px; }
div.popupContent { padding:20px 10px; }
div.popupContent h1 { padding-left:18px; font-size:100%; background:url(../../owning/images/popup03.gif) left top repeat-y; }
div.popupContent h2 { padding-top:10px; padding-left:18px; font-size:90%; font-weight:normal; }
div.popupContent p { margin:10px 30px; }
div.item_photo { padding:20px; text-align:center; }
div.item_photo02 { padding:5px; text-align:center; width:610px; }
div.item_photo03 { padding:5px; text-align:center; width:650px; }
div.popupFooter { width:100%; height:40px; position:relative; border-top:2px solid #ad1100; }
div.popupFooter address { font-style:normal; font-size:75%; padding:5px; margin:0; float:right; }
p.naj_top { padding:5px; float:left; line-height:normal; }
p.naj_top a {padding: 0 0 0 14px; background:url(../images/icn_02.gif) no-repeat left center; }
p.popup { padding-top:10px; }
p.popup a {padding: 0 0 0 14px; background:url(../images/icn_02.gif) no-repeat left center; }
p.popup2 {padding: 0 0 0 14px; background:url(../images/icn_02.gif) no-repeat left center; }

div.pop_box_l { float:left; width:300px;}
div.pop_box_r { float:right; width:300px;}

div.pu_pageback { width: 150px; float:left;}
div.pu_pageback p a  { background:url(../images/icn04.gif) no-repeat left center; padding-left:15px;} 
div.mid_pageback { width:300px; float:left;}
div.mid_pageback p a { background:url(../images/icn04.gif) no-repeat left center; padding-left:15px;}
div.mid_lmar { margin-left:150px;}
div.mid_pageback02 { width:300px; float:left;}
div.mid_pageback02 p a { background:url(../images/icn04.gif) no-repeat left center; padding-left:15px;}
div.pu_next { width:150px; float:right;}
div.pu_next p a { background:url(../images/icn05.gif) no-repeat left center; padding-left:15px;}

body.popup02 { background: url(../../owning/images/popup04.gif) left top repeat-x; text-align:left; }
div.popupHeader02 { width:100%; height:40px; position:relative; }
div.logo02 { width:97px; height:28px; position:absolute; left:9px; top:7px; }
div.close02{ width:21px; height:21px; position:absolute; right:10px; top:8px; }
h1.digi_title { background: url(../../owning/digimini/images/images/digi_mini_titlebg.gif) no-repeat left center; margin-bottom:10px; margin-top:2px; text-align:right; padding-right:15px; }
div.popupContent02 { padding:0 10px 20px 10px; }
div.popupContent02 h2 { padding-left:18px; font-size:100%; background:url(../../owning/images/popup03.gif) left top repeat-y; } 
div.popupContent02 h3{ padding-top:10px; padding-left:18px; font-size:90%; font-weight:normal; }
div.popupContent02 p { margin:10px 30px; }
div.item_photo { padding:20px; text-align:center; }
div.popupFooter02 { width:100%; height:40px; position:relative; border-top:2px solid #ad1100; }
div.popupFooter02 address { font-style:normal; font-size:75%; padding:5px; margin:0; float:right; }
p.hom { padding:5px; float:left; line-height:normal; }
p.hom a.icn06 {padding: 0 0 0 14px; background:url(../images/icn06.gif) no-repeat left center; }
p.popup { padding-top:10px; }
p.popup a {padding: 0 0 0 14px; background:url(../images/icn_02.gif) no-repeat left center; }


/*----end newstyle---*/

/* ========== end Owning ========== */



/* ========== Exhibition ========== */
#ContentsBox h4.extitle01 {background-color:#c3aa38; font-weight:bold; margin:3px 0 8px 0; padding: 3px;}
#ContentsBox h4.bg_yellow {background-color:#c3aa38; font-weight:bold; margin:3px 0 8px 0; padding: 3px;}
		
#ContentsBox h4.extitle01 span.t_120 {font-size:120%;}

#ContentsBox h4.extitle02 {background-color:#D3866C; font-weight:bold; margin:3px 0 8px 0;  padding: 3px;}
#ContentsBox h4.bg_red {background-color:#D3866C; font-weight:bold; margin:3px 0 8px 0;  padding: 3px;}
		
#ContentsBox h4.extitle02 span.t_120 {font-size:120%;}

#ContentsBox div.ex_left_exhi { float:left; width:130px;}

#ContentsBox div.ex_right_exhi {float:left; width:302px;}

#ContentsBox div.ex_right_exhi01 {float:left; width:432px;text-align:left;}


#ContentsBox div.ex_right_exhi p.lead_03{ padding:10px 10px 15px 10px; text-align:left;}
lead_03{ padding:10px 10px 15px 10px; text-align:left;}

#ContentsBox div.ex_right_exhi02 {float:left; width:318px;}

div.dot_box { background:url(../../exhibition/images/dot03.gif) right top repeat-y;}

div.ex_r_e_box { text-align:left; padding:10px 15px;}

p.sub_title09 { font-size:95%; font-weight:bold; color:#7C0000;}

div.ex_r_e_box dl { color:#7C0000;}

dt.date02 { float:left;}

#ExAb { border:#999999 1px solid; background-color:#FFFAD3;}

div.exab_box { float: left; width: 252px;}

div.exab_box_in { padding:18px 11px;}

div.ex_imabox { float:left; width:79px;}

div.ex_texbox { float:right; width:140px; text-align:left;}

h3.sub_title11 { margin-bottom:8px;}

h4.sub_title12 { margin-bottom:5px;}

p.ex_digi { float:left;}

p.ex_digi img{ margin:6px 20px 0 0;}

p.ex_digi_tex {text-align:left; padding:6px 18px 0 0}

/*-- newstyle---*/
table.ex_list { width: 100%; margin:10px 0 20px; font-size:75%; border-top:1px solid #7d681e; border-left:1px solid #7d681e; }
table.ex_list th { padding: 5px; color:#ffffff; font-weight:normal; background-color:#917a28; border-bottom:1px solid #7d681e; border-right:1px solid #7d681e; }
table.ex_list td { padding: 5px; text-align:left; border-bottom:1px solid #7d681e; border-right:1px solid #7d681e!important; border-left:none;}
table.ex_list tr.colored td { background-color:#f5efdb; }
table.ex_list td.button { text-align:center; }
/*--end newstyle--*/

/* ========== end Exhibition ========== */

dl.access { width:350px; text-align:left; float:left; font-size:95%;}

dl.access dt,dd { margin-left:0; line-height:160%;}

dl.access dt { background:url(../../exhibition/images/dot04.gif) repeat-x left bottom; font-weight:bold; margin-top:15px;}

dd span { color:#CC0000;}

/*---開催中の展示会---*/

p.now_sub_title { text-align:left; padding:10px 10px 0 10px;}

p.now_tex { text-align:left; padding:3px 18px;}

/*---END 開催中の展示会---*/

/* ========== 調達情報 ========== */

h3.cho_title { margin: 15px 0 5px 0;}

ol.cho_list { text-align:left; margin-left:35px;}
ol.cho_list2 { text-align:left; margin-left:1em; list-style-type:none;font-size:100%;}
ol.cho_list3 { text-align:left; margin-left:0em; list-style-type:none;font-size:100%;}

ol.cho_list li.cho_01 { list-style-type: none; padding-left:15px;}

h2.tend { text-align:center; font-size:90%;}



p.t_r { text-align:right;}

ol.tend02 { list-style-type:none; margin-left:0.8em; margin-bottom:1em;}

li.inden { padding-left:0.8em;}

li.inden02 { padding-left:2em;}

p.sub_title13 { margin-top:1em;}

p.back_cap { text-align:left; margin:0 0 0 30px; padding:0;}

p.cho_sub_title { text-align:left;}

dl.cho_result_list { text-align:left;}

dl.cho_result_list dt.cho_sub_title02 { font-weight:bold; margin-top:15px;}

h2.zui_title { text-align:center; font-size:170%; font-weight:bold;}

p.zui_num { text-align:left; font-size:120%; margin: 15px 0 15px 1em; }

p.zui_num span.under { text-decoration:underline; font-weight:bold;}

p.zui_tex { text-align:left; font-size:120%; margin-left:2em;}

p.zui_tex02 { text-align:left; font-size:120%; margin: 15px 0 0 2em;}

/* ========== end 調達情報 ========== */


/* ========== user01 ========== */

#ContentsBox02 h3.gr_line{background-color:#c5ced8; padding:0.3em 2em; border-bottom:#FFFFFF 1px;}
#ContentsBox02 h3.bg_gray{background-color:#c5ced8; padding:0.3em 2em; border-bottom:#FFFFFF 1px;}

#ContentsBox02 div.mo4{background-color:#FFFAD3;}

#ContentsBox02 div.mo4 h3.mo4_in{ border-bottom: 1px solid #00126E; margin:1em; padding-top:1em;}

.mt1{ margin-top:1em;}
.ml1{ margin-left:1em;}
.mb1{ margin-bottom:1em;}

div.publication table.charge tr.dark td{ background-color:#f5efdb; }
div.faq table.person tr.dark td{ background-color:#f5efdb;} 
div.faq table.judgement tr.dark td{ background-color:#f5efdb;}

/* ========== end user01 ========== */


/* ==========070409 sitemap ========== */

dl.sm_hom { background:url(../../sitemap/images/dot.gif) repeat-x center top; text-align:left; padding: 10px 0; }

dt.first_flo { margin-left:0; line-height:170%; background: url(../images/icn05.gif) 0 3px no-repeat; padding-left:15px; font-weight:bold;}

dl.sm_abo { background:url(../../sitemap/images/dot.gif) repeat-x center top; text-align:left; padding: 10px 0;}

dl.sm_abo dd.third_flo { margin-left:15px; line-height:170%; background:url(../images/icn01.gif)  0 7px no-repeat; padding-left:15px;}

dd.fourth_flo { margin-left:25px; line-height:170%; padding-left:10px; background:url(../images/icn07.gif)  0 7px no-repeat;}

div.l_r_space { padding:0 10px;}

div.l_r_space_02 { border-left: 1px solid #B4B4B4; border-right: 1px solid #B4B4B4; padding:0 10px;}

/* ========== end sitemap ========== */


dl.this_site { text-align:left; margin-left:10px; margin-bottom:10px;}

dl.this_site dt.this_sub_title { margin:10px 0 5px 0;}

dl.this_site dd.this_cont { margin-left:14px;}

/*---情報公開---*/

p.inf_lead { padding:10px 0; text-align:left;}

h3.inf_sub_title01 { margin:15px 0;}

h3.inf_sub_title03 { margin:15px 0 3px 0;}

p.inf_sub_title02 { padding:0 0 0 15px; text-align:left;}

p.inf_sub_title04 { padding:10px 0 0 15px; text-align:left;}

ul.inf_list { text-align:left; padding-left:35px;}


dl.pop_access { width:100%; text-align:left; font-size:80%;}

dl.pop_access dt,dd { margin-left:0; line-height:160%;}

dl.pop_access dt { background:url(../../exhibition/images/dot04.gif) repeat-x left bottom; font-weight:bold; margin-top:15px;}

dd.map_ind { text-indent: -1.2em; margin-left:1.2em;font-weight:nomal;}

/*---END 情報公開---*/


/*---法令・資料等---*/

p.law_link { text-align:left; padding: 5px 10px 5px 14px; background:url(../images/icn_02.gif) no-repeat left center;margin-left:12px;}

/*---END 法令・資料等---*/


/*---独立行政法人等の役員に就いている退職公務員等の状況等の公表について---*/

p.inf_pub_lead { text-align:right;}

table.inf_pub { width: 100%; margin:5px 0 20px; font-size:75%; line-height:140%; border-top:1px solid #7d681e; border-left:1px solid #7d681e; }
table.inf_pub th { padding: 5px; color:#ffffff; font-weight:normal; vertical-align:top; background-color:#917a28; border-bottom:1px solid #7d681e; border-right:1px solid #7d681e; }
table.inf_pub td { padding: 5px; text-align:left; vertical-align:top; border-bottom:1px solid #7d681e; border-right:1px solid #7d681e; border-left:none; }
table.inf_pub tr.colored td { background-color:#f5efdb; }
table.inf_pub td.inf_nobord { border-bottom: none; border-right:1px solid #7d681e; border-left:none; }
table.inf_pub td.colored02 { background-color:#f5efdb; }
h4.link_subhead { margin:10px 0 0; font-size:90%; }

/*---END 独立行政法人等の役員に就いている退職公務員等の状況等の公表について---*/


/*---業務実績報告書---*/

div.result_box { width:660px; margin:0 auto;}

p.result_spe { text-align:center;}

/*---END 業務実績報告書---*/


/*---法令資料等---*/

h3.law_res_title { margin-top:25px;}

h4.law_res_title { margin-top:25px;}

p.law_res_sub { font-weight:bold; text-align:left; margin-top:25px;}

dl.law01 { text-align:left;}

dl.law01 dt.law_num { float:left; width:50px;}

dl.law01 dt.law_num02 { float:left; width:35px; text-align: right; margin-right:5px;}

dl.law01 dd.law_tex { float:left; width:705px;}

ul. { text-align:left; }
ul.law_report { text-align:left; list-style-type:circle; margin-left:2em; line-height:200%; font-size:12px;}
ul.law_report01 { text-align:left; list-style-type:circle; margin-left:2em; line-height:200%; font-size:12px;}
ul.law_report02 { text-align:left; list-style-type:disc; margin-left:2em;line-height:200%; font-size:12px;}
li. { text-align:left; }

li.law01 { text-align:left; line-height:150%; margin-bottom:0.5em;}

h3#Repo_01,h3#Repo_02,h3#Repo_03,h3#Repo_04,h3#Repo_05,h3#Repo_06 { margin:15px 0 5px 0;}

p.his_tex { text-indent:-1em; margin-left:1em; text-align:left;}

p.his_tex02 { text-indent:-1em; margin-left:25px; text-align:left;}

dl.repo_asia { text-align:left;}

dl.repo_asia dt.asia_title { margin:10px 0;}

dl.repo_asia dd.asia_tex { margin:10px 0 10px 14px;}

dl.repo_asia dd.asia_tex02 { margin-left:20px;}

/*---END 法令資料等---*/

/*---- 070406追加分　過去の展示会　----*/
/*　pastpopup 004.html 006.html ポップアップ*/

div.pop_box_l02 { float:left; text-align:center; width:270px;} 

div.pop_texbox { width:370px; float:right;}

div.pop_texbox h2.pop_title { font-size:85%; text-align:left; font-weight:bold;}

p.pop_tex01 { text-align:left;}


/* END　pastpopup 004.html 006.html ポップアップ*/



/* summer001.htmlからsummer003.html */

div.imgbg_box { background-color:#333333; margin-top:15px;}

div.imgbg_box02 { background-color:#333333; margin:15px 3px 0 3px;}

div.imgbg_box03 { background-color:#333333; margin:3px 3px 0 3px;}

div.texbg_box { background-color:#dddddd; margin-top:3px;}

div.texbg_box02 { background-color:#dddddd; margin-top:15px;}

div.texbg_box p { text-align: left;}

div.texbg_box02 p{ text-align:left;}

p.click { margin-top:25px;}

div.twoin_l { width:185px; float:left;}

div.twoin_r { width:185px; float:right;}

div.texbg_box p.sumcap { text-align:center;}

span.bol03 { font-weight: bold;}

div.centerbox { margin:0 auto;}

/*　END  summer001.htmlからsummer003.html */
/*----END 070406追加分　過去の展示会　----*/

/* 070409 追記　明治宰相列伝　ポップアップ*/

div.item_photo04 { padding:5px; text-align:center; width:530px; margin:0 auto; }
div.pop_box_l_s { float:left; width:200px; text-align:right;}
div.pop_box_r_s { float:right; width:200px; text-align:left;}

/* END 070409 追記　明治宰相列伝　ポップアップ*/

/* ========== shop ========== */
.shopimg{  margin-left:0px;}
ul.shop{ list-style-type: none; }
ul.shop li{width:250px; height:150px; border:0px solid #ccc; float:left; margin-bottom:18px;}
li.sh001,li.sh003,li.sh005,li.sh007,li.sh009,li.sh0011{ margin-right:18px;}

div.sh_item{width:345px; min-height:150px; border:1px solid #ccc; float:left; margin-left:10px; margin-bottom:10px; padding:8px}
div.sh_item_w{width:700px; min-height:150px; border:1px solid #ccc; float:left; margin-left:10px; margin-bottom:10px; padding:8px}

div.sh_photo{width:150px; height:150px; border:0px solid #ccc; float:left; }
div.sh_photo_w{width:250px; border:0px solid #ccc; float:left; }
div.sh_photo_w li{ margin-right: 5px; padding: 0; list-style-type: none; float: left; }

div.sh_photo img{ max-width: 150px; max-height: 150px; }
div.sh_photo_w img{ max-width: 150px; max-height: 150px; }

div.sh_photosub img{ max-width: 50px; max-height: 50px; border:1px solid #ccc; }
div.sh_photosub li{
	margin-top: 5px;
	margin-right: 5px;
	padding: 0;
	list-style-type: none;
	float: left;
}

div.sh_text{width:180px;  text-align: left; float: left; margin-left:10px; }
div.sh_text_w{width:400px;  text-align: left; float: left; margin-left:10px; }

p.sh_title{border-bottom:1px dotted #ccc;  margin-bottom:10px;}
p.sh_price{border-bottom:1px dotted #ccc;  margin-bottom:10px; padding-bottom:10px;}
/* ========== END shop ========== */
/* ========== 友の会 ========== */

#member h3{ border-bottom:1px solid #000000; clear:both;}
p.member_left {
	text-align:left;
	line-height: 180%;
	margin-top: 10px;
}
.memberimg{
	margin: 0px;
	padding: 0px;
}
ul.tokuten { margin:0; padding:0 0 20px 20px; text-align:left; list-style-type:none; }
ul.tokuten li { padding-top:5px; }

		p.details_member {
	text-align:left;
	background:url(../images/icn_02.gif) no-repeat left center;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 14px;
		}